_id: OsRZD888rDOpHqoZ
_key: '!items!OsRZD888rDOpHqoZ'
img: systems/pf1/icons/skills/affliction_07.jpg
name: Call Spirit
system:
  abilityType: sp
  actions:
    - _id: qbdsfy2yojybiqq0
      activation:
        cost: 10
        type: minute
        unchained:
          cost: 10
          type: minute
      duration:
        units: seeText
      name: Use
      range:
        units: ft
        value: '10'
  associations:
    classes:
      - Spiritualist
  description:
    value: >-
      <p>At 16th level, a spiritualist gains the ability to use
      @Compendium[pf1.spells.k0ihiqhfppkchs1j]{Call Spirit} as a spell-like
      ability once per day.</p>
  subType: classFeat
  tag: classFeat_callSpirit
  uses:
    maxFormula: '1'
    per: day
type: feat

